@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Georgian:wght@100..900&display=swap");
/** $string - svg */
/** add unique id image url */
/** https://webdesign.tutsplus.com/tutorials/an-introduction-to-error-handling-in-sass--cms-19996 */
/** get breakpoint */
/** font size */
.section.section-banner {
  margin-top: 0;
}
.section.section-banner .swiper {
  overflow: visible;
}
@media only screen and (max-width: 47.99875rem) {
  .section.section-banner .swiper {
    overflow: hidden;
  }
}
.section.section-banner .swiper-container .item {
  position: relative;
}
.section.section-banner .swiper-container .item > picture {
  display: block;
}
.section.section-banner .swiper-container .item > picture img {
  border-radius: 4px;
  display: block;
  width: 100%;
  min-height: 430px;
}
@media only screen and (min-width: 64rem) {
  .section.section-banner .swiper-container .item > picture img {
    height: 100vh;
  }
}
.section.section-banner .swiper-container .item .all_contact_banner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 1260px;
}
@media only screen and (max-width: 47.99875rem) {
  .section.section-banner .swiper-container .item .all_contact_banner {
    top: 55%;
    bottom: auto;
    transform: translate(-50%, -50%);
  }
}
.section.section-banner .swiper-container .item .all_contact_banner .title_banner {
  position: relative;
  color: #fff;
  font-size: clamp(25px, 5vw, 60px);
  line-height: 1.6;
  margin-bottom: 40px;
  width: fit-content;
  font-family: "utopia";
}
@media only screen and (max-width: 47.99875rem) {
  .section.section-banner .swiper-container .item .all_contact_banner .title_banner {
    margin: auto;
    margin-bottom: 20px;
    padding-top: 15px;
  }
}
.section.section-banner .swiper-container .item .all_contact_banner .title_banner::before {
  content: "";
  position: absolute;
  height: 3px;
  width: 10%;
  bottom: 0;
  left: 0;
  background: #fff;
}
@media only screen and (max-width: 47.99875rem) {
  .section.section-banner .swiper-container .item .all_contact_banner .title_banner::before {
    height: 2px;
    width: 20%;
    bottom: auto;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.section.section-banner .swiper-container .item .all_contact_banner .desc_banner {
  font-weight: 400;
  font-size: 21px;
  max-width: 600px;
  color: #fff;
  line-height: 1.6;
}
@media only screen and (max-width: 47.99875rem) {
  .section.section-banner .swiper-container .item .all_contact_banner .desc_banner {
    font-size: 18px;
    text-align: center;
  }
}
.section.section-banner .swiper-container .item .all_contact_banner .button_banner {
  padding: 17px 18px 19px 23px;
  color: #3a3e7f;
  width: fit-content;
  background: #fff;
  border-radius: 3px;
  line-height: 17px;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 30px;
  display: flex;
  align-items: center;
  gap: 8px;
}
@media only screen and (max-width: 47.99875rem) {
  .section.section-banner .swiper-container .item .all_contact_banner .button_banner {
    padding: 10px 10px 10px 15px;
    margin: auto;
    margin-top: 30px;
  }
}
.section.section-banner .swiper-container .item .all_contact_banner .button_banner i {
  font-size: 14px;
}
.section.section-banner .swiper-container .item > a {
  z-index: 1;
}
.section.section-banner .swiper-container .item > a {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.section.section-banner .swiper-container .swiper-controls .swiper-pagination .swiper-pagination-bullet {
  background-color: #D49300;
}
.section-description {
  padding: 0;
  margin: -100px auto 0px auto;
  z-index: 1;
  position: relative;
}
@media only screen and (max-width: 47.99875rem) {
  .section-description {
    margin: 0 auto 0px auto;
    padding-top: 30px;
  }
}
.section-description .cell {
  height: auto;
}
.section-description .cell .content-description {
  height: 100%;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 32px;
  padding: 66px 30px 55px 46px;
  border-radius: 5px 0px 0px 5px;
  background: #3c3e6b;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.section-description .cell .content-description .home-desc-title {
  font-size: 26px;
  font-weight: 600;
  padding: 0 20px 20px 20px;
  font-family: "utopia";
}
.section-description .cell .content-description .home-desc {
  font-size: 16px;
  font-weight: 400;
  color: #b9bcee;
  padding: 0 20px 20px 20px;
  line-height: 2;
}
.section-description .cell .content-description .link_about_us {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  color: #aa8d70;
  padding: 5px 20px 15px 20px;
  text-transform: uppercase;
}
.section-description .cell .content-description .link_about_us i {
  margin-left: 10px;
}
.section-description .cell .content-description .img_chuki {
  padding: 0 20px 20px 20px;
}
.section-description .cell .content-description .img_chuki img {
  max-height: 47px;
}
.section-description .cell .content-description .home_tac_gia {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #bea68f;
  padding: 0 20px 0 20px;
}
.section-description .cell .img-description {
  border-radius: 0px 5px 5px 0px;
}
.section-description .cell .img-description img {
  border-radius: 0px 5px 5px 0px;
}
.section-media-press {
  position: relative;
  padding: 60px 0;
}
.section-media-press .all_content_title {
  position: relative;
  padding: 0 20px 15px 20px;
  text-align: center;
  margin-bottom: 30px;
}
.section-media-press .all_content_title::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 3px;
  background: #aa8d70;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.section-media-press .all_content_title .section-sub-title {
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #bbbbbb;
}
.section-media-press .all_content_title .section-title {
  font-size: 30px;
  font-weight: 700;
  color: #161616;
  margin-bottom: 0;
  font-family: "utopia";
}
.section-media-press .all_home_services .home_services {
  box-shadow: 0px 10px 30px rgba(10, 10, 10, 0.1);
  padding: 50px 30px 40px 30px;
  border-radius: 5px 5px 5px 5px;
  transition: all 0.5s;
}
.section-media-press .all_home_services .home_services:hover {
  transform: translate3d(0, -15px, 0);
}
.section-media-press .all_home_services .home_services:nth-child(even) {
  background: #3c3e6b;
}
.section-media-press .all_home_services .home_services:nth-child(even) .title-services {
  color: #fff;
}
.section-media-press .all_home_services .home_services:nth-child(even) .desc-services {
  color: #b7bae0;
}
.section-media-press .all_home_services .home_services .all_content_home_services {
  display: flex !important;
  flex-direction: column;
  gap: 25px;
  align-items: center;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.section-media-press .all_home_services .home_services .all_content_home_services.is-visible {
  opacity: 1;
  transform: translateY(0);
}
.section-media-press .all_home_services .home_services .icon-services img {
  width: 56px;
  height: 56px !important;
  object-fit: contain;
}
.section-media-press .all_home_services .home_services .title-services {
  font-size: 20px;
  font-weight: 700;
  font-family: "utopia";
}
.section-media-press .all_home_services .home_services .desc-services {
  color: #868686;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
.section-media-press .all_home_services .home_services .link-services {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  color: #aa8d70;
  padding: 5px 33px 15px 33px;
  text-transform: uppercase;
}
.section-media-press .all_home_services .home_services .link-services i {
  margin-left: 10px;
}
.section-home-forms {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.section-home-forms.is-visible {
  opacity: 1;
  transform: translateY(0);
}
.section-home-forms .cell {
  height: auto;
}
.section-home-forms .cell:nth-child(1) {
  background: #f5f5f5;
}
.section-home-forms .cell .form-contact {
  width: 82%;
  margin-left: auto;
  padding: 110px 50px 60px 0px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 47.99875rem) {
  .section-home-forms .cell .form-contact {
    width: 100%;
    padding: 30px 20px;
  }
}
.section-home-forms .cell .form-contact .title {
  position: relative;
  font-size: 32px;
  font-weight: 700;
  color: #434343;
  padding-bottom: 20px;
  margin-bottom: 40px;
  font-family: "utopia";
}
.section-home-forms .cell .form-contact .title::before {
  content: "";
  position: absolute;
  background: #3a3e7f;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
}
.section-home-forms .cell .form-contact .hotline {
  font-size: 22px;
  font-weight: 400;
  color: #3c3e6b;
  margin-bottom: 20px;
}
.section-home-forms .cell .form-contact .all_thongtin_contact .thongtin_contact {
  display: flex;
  gap: 10px;
  color: #717171;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 20px;
}
.section-home-forms .cell .form-contact .all_thongtin_contact .thongtin_contact .icon_thongtin_contact i {
  color: #3a3e7f;
  font-size: 20px;
  font-weight: 300;
}
.section-home-forms .cell .form-contact .desc {
  font-size: 17px;
  font-weight: 400;
  color: #a3a3a3;
  margin: 30px 0;
}
.section-home-forms .cell .form-contact form .all-newsletter {
  box-shadow: 0 0 30px rgba(206, 187, 187, 0.5);
  display: flex;
  align-items: center;
  position: relative;
}
@media only screen and (max-width: 47.99875rem) {
  .section-home-forms .cell .form-contact form .all-newsletter {
    flex-direction: column;
  }
}
.section-home-forms .cell .form-contact form .all-newsletter label {
  width: calc(100% - 160px);
}
@media only screen and (max-width: 47.99875rem) {
  .section-home-forms .cell .form-contact form .all-newsletter label {
    width: 100%;
  }
}
.section-home-forms .cell .form-contact form .all-newsletter input {
  padding: 16px 20px 20px;
  border: 1px solid #fff;
  font-size: 15px;
  line-height: 20px;
  color: #969696;
  width: 100%;
}
.section-home-forms .cell .form-contact form .all-newsletter .wpcf7-not-valid-tip {
  position: absolute;
}
.section-home-forms .cell .form-contact form .all-newsletter .btn-submit {
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 20px;
  padding: 17px 0 20px;
  background: #3a3e7f;
  color: #fff;
  max-width: 160px;
  width: 100%;
}
@media only screen and (max-width: 47.99875rem) {
  .section-home-forms .cell .form-contact form .all-newsletter .btn-submit {
    max-width: 100%;
  }
}
.section-home-forms .cell .form-contact form .all-newsletter .wpcf7-spinner {
  position: absolute;
  right: 0;
  margin: 0;
}
.section-home-forms .cell .all_new_bg_contact {
  width: 82%;
  margin-right: auto;
  padding: 110px 0px 60px 50px;
}
@media only screen and (max-width: 47.99875rem) {
  .section-home-forms .cell .all_new_bg_contact {
    width: 100%;
    padding: 30px 20px;
  }
}
.section-home-forms .cell .all_new_bg_contact .title-news {
  position: relative;
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 20px;
  margin-bottom: 40px;
  font-family: "utopia";
}
.section-home-forms .cell .all_new_bg_contact .title-news::before {
  content: "";
  position: absolute;
  background: #fff;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #5a5c86;
  display: flex;
  gap: 20px;
  align-items: center;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-thumbnail {
  width: 90px;
  border-radius: 8px;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-thumbnail img {
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 8px;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-title {
  width: calc(100% - 90px - 20px);
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-title .title_new {
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 12px;
  font-family: "utopia";
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-title .mota_post {
  color: #adaec5;
  font-weight: 400;
  font-size: 13px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-title .mota_post span {
  position: relative;
  display: block;
  padding-right: 20px;
  margin-right: 13px;
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-title .mota_post span::before {
  content: "";
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #adaec5;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.section-home-forms .cell .all_new_bg_contact .all_list_news_nb .post-item .post-title .mota_post span a {
  color: #adaec5;
}
.section-home-forms .cell .all_new_bg_contact .xemthem_post {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  color: #fff;
  text-transform: uppercase;
}